@charset "utf-8";
/* CSS Document */

/*

Best Gaming Private Network
Pingpass.ir

--------------------------------------------------------------*/




/* -----------------------------style @media ------------------------------------------------*/
/* -----------------------------style @media ------------------------------------------------*/
/* -----------------------------style @media ------------------------------------------------*/
/* -----------------------------style @media ------------------------------------------------*/
/* -----------------------------style @media ------------------------------------------------*/
/* -----------------------------style @media ------------------------------------------------*/
/* -----------------------------style @media ------------------------------------------------*/

/*=====lg======*/

/*======md=====*/




.pd-sub{
	float: right;
	text-align: right;
	padding: 0;
	}

.discount-code { 

	width: 100%;
	color: #333333;
	margin: 0px -15px 0px 0px;
	overflow: hidden;
	padding: 0;
	align-items: center;
	justify-content: space-around;
	float: none;


}



	
	.pd-sub{

	float: right;
	text-align: right;
	padding: 0;

	}
	

.ri {
	width: 25% auto;
	height: inherit;
	
}

.ce {
	
	width: 50% auto;
	height: inherit;
}


.le {
	width: 25% auto;
	height: inherit;
	
}



@media (min-width: 1199px) and (max-width: 1600px) {
  /*body{background:red;}*/

	/*slideshow*/
	.aaa{ position:absolute !important; position:relative;}
	.slideshow .carousel-indicators{z-index:999; width:10% !important; position:absolute; top:60px; right:30px; padding:10px 10px 80px 20px; }
 	
        .bg-container{width:980px !important;}	
	.width-container{width:980px !important;}



}

/*======md=====*/

@media (min-width: 992px) and (max-width: 1199px) {
  /*body{background:blue;}*/
	
	/*slideshow*/

	.aaa{ position:absolute !important; position:relative;}
	.slideshow .carousel-indicators{z-index:999; width:10% !important; position:absolute; top:40px; right:30px; padding:10px 10px 40px 20px; }
	 



}
/*=====sm======*/


@media (min-width: 768px) and (max-width: 991px) {
	/*body{background:green;}*/

	
	/*slideshow*/

	.aaa{ position:absolute !important; position:relative;}
	.slideshow .carousel-indicators{z-index:999; width:10% !important; position:absolute; top:30px; right:30px; padding:10px 10px 30px 20px; }
	 
	/*tab-min*/
    .tab-min .tab-ul ul li a h2{ margin:0 !important; padding:20px 10px; text-align:center; font:normal 14px IRANSans;}


	.news{ text-align:center; }
	.hr-input{border:none;}



	
  

}
/*=====xs======*/

@media(max-width: 767px){
  /*body{ background:#000;}*/

	/*menu*/
	.bg-menu{background:#11B8CC;}
	.menu-top-ul{margin-right:-15px !important;}
	.menu-top-ul li{padding:8px 0px !important; margin:0; float:none !important; background:none; }
	.menu-top-ul li:hover{background:#24AC51;   }
	.menu-top-ul li a{padding:8px 3px !important; color:#fff !important;}
	.menu-top-ul li a:hover{color:#fff !important; padding:8px 20px !important; background:#24AC51  !important;}

	/*slideshow*/
	.aaa{ position:absolute !important; position:relative;}
	.slideshow .carousel-indicators{font-size:2px !important; z-index:999; width:10% !important; position:absolute; top:10px; right:30px; padding:10px 10px 10px 20px; }
	 
	/*tab-min*/
	.tab-min .tab-ul ul{padding:0;}
	.tab-min .tab-ul ul li a h2{ margin:0 !important; padding:0px 5px 10px 5px; text-align:center; font:normal 10px IRANSans;}
	
	.tab-content-br{border:none;}

	.hr-input{border:none;}

	.Pay-height-hr{border-right:none; border-left:none; }
	
	.Pay-height{}

	.Pony-content{padding:0px 0;}
	.discount-code{ margin:0px 10px 0 10px; padding:0px;}
	.cost-pay{ padding:5px; margin-top:5px; text-align:center;}

	.news{ text-align:center; }


	.hr-input{border:none;}
	
	.content-price{background:url(images/pattern_slashes_3.png),#373536;}
	.content-price h2{font:normal 13px IRANSans;}
	
	.bank-content{margin:0;}
	.Pay-submit{margin:0 !important;}
	.Pay-submit button{margin:0 !important;}


}



@media (min-width: 200px) and (max-width: 767px) {

	
}

@media (min-width: 200px) and (max-width: 767px) {


.tab-ul ul{
	width: 100% !important;
	font-size: 8px !important
}

.tab-min .tab-ul ul li a h2 {
	padding: 10px 5px 10px 5px;
	height: 100%;
}
}

/*===========*/


@media(max-width: 400px){
  /*body{background:yellow;}*/
 
  
}

/*===========*/

@media(max-width: 348px){


}

/*===========*/

@media(max-width: 310px){



}







